Incorrect Password when joining Airport Network

Discussion in 'Mac OS X Server, Xserve, and Networking' started by kkbrasil, Nov 24, 2009.

  1. kkbrasil macrumors newbie

    Joined:
    Nov 24, 2009
    #1
    Was using WEP. Decided to upgrade to WPA2. Every time I tried joining my Airport Network, says incorrect password. Decided to try WPA b/c I thought WPA2 was not compatible w/ my comp. WPA still says incorrect password. In menu bar at top of desktop, airport sees my wireless network just cannot connect. Don't laugh @ my specs. As soon as I win the lottery i'll upgrade.

    2002 Power PC G4 Quicksilver 733mhz
    Mac OS X 10.4.11
    Airport Card Firmware 9.52 (Not airport Extreme, original Airport Card)
    Netgear Range Max Wireless Router WPN824

    Funny thing is my 2 sony vaio's running xp and vista saw both WPA2 and WPA.
     
  2. Matthew Yohe macrumors 68020

    Joined:
    Oct 12, 2006
    #2
    Simple answer. The original AirPort cards do not support WPA2.
     
  3. kkbrasil thread starter macrumors newbie

    Joined:
    Nov 24, 2009
    #3
    Incorrect Password when joining Airport Network

    I understand that my computer does not support WPA2. However, does the original Airport Card support WPA? Is my only option WEP for my particular situation? Obrigado...aka...thanks for your help in Portuguese!
     
  4. Matthew Yohe macrumors 68020

    Joined:
    Oct 12, 2006
    #4
    It appears that WPA works, but you need to check the version of Airport Card software. There may be an update for you that you somehow did not run:
    http://support.apple.com/kb/HT2594
     
  5. kkbrasil thread starter macrumors newbie

    Joined:
    Nov 24, 2009
    #5
    Incorrect Password when joining Airport Network

    Thx! I'll try to upgrade my Airport Version software from 9.52 to 3.3. Don't know why my computer didn't upgrade to 3.3 via Software Update. I'll keep you posted. Thanks again!
     
  6. kkbrasil thread starter macrumors newbie

    Joined:
    Nov 24, 2009
    #6
    Incorrect Password when joining Airport Network

    I tried upgrading my Airport Card from Version 9.52 to 3.3 and it says I cannot install b/c your Airport Card is up to date. I guess I'll just go back to WEP not unless anybody has any other ideas.
     
  7. Guiyon macrumors 6502a

    Joined:
    Mar 19, 2008
    Location:
    North Shore, MA
    #7
    In order to use WPA2 (or WPA w/ AES) you need to have an 802.11g or higher card. As for the WPA support, is your router set to use AES or TKIP for encryption? 802.11b cards can be compatible with WPA using TKIP but will not be able to connect if you are using AES. Another thing to check is to make sure your router is in "B and G" mode; having this set to "G only" would also result in the Airport card being unable to connect.
     
  8. kkbrasil thread starter macrumors newbie

    Joined:
    Nov 24, 2009
    #8
    Incorrect Password when joining Airport Network

    Thx for all your help. When I tried WPA2 it didn't work b/c my old original airport card does not support it. So I then used WPA with TKIP, and I still received the "incorrect password" response. Now, I went back to using using WEP and that doesn't even work anymore. Before I tried to upgrade to WPA I was using WEP and everything was fine. Now I get "incorrect password" response in anythin and everything I try. Everything on the router is correct. Since I have 10.4.11 is should automatically choose the correct encryption, (ie. WEP, WPA, WPA2). The channels are correct and it's set for b and g. Thx again.
     

Share This Page